--[[
Name: "sh_auto.lua".
Product: "HL2 RP".
--]]

local PLUGIN = PLUGIN;

openAura.player:RegisterSharedVar("stamina", NWTYPE_NUMBER, true);

openAura:IncludePrefixed("sh_coms.lua");
openAura:IncludePrefixed("sv_hooks.lua");
openAura:IncludePrefixed("cl_hooks.lua");